@font-face {
	font-family: 'SFProDisplay-Medium';
	src: url('fonts/SFProDisplay-Medium/SFProDisplay-Medium.eot');
	src: local('☺'), url('fonts/SFProDisplay-Medium/SFProDisplay-Medium.woff') format('woff'), url('fonts/SFProDisplay-Medium/SFProDisplay-Medium.ttf') format('truetype'), url('fonts/SFProDisplay-Medium/SFProDisplay-Medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'SFProDisplay-Light';
	src: url('fonts/SFProDisplay-Light/SFProDisplay-Light.eot');
	src: local('☺'), url('fonts/SFProDisplay-Light/SFProDisplay-Light.woff') format('woff'), url('fonts/SFProDisplay-Light/SFProDisplay-Light.ttf') format('truetype'), url('fonts/SFProDisplay-Light/SFProDisplay-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Plantin-Light';
	src: url('fonts/Plantin-Light/Plantin-Light.eot');
	src: local('☺'), url('fonts/Plantin-Light/Plantin-Light.woff') format('woff'), url('fonts/Plantin-Light/Plantin-Light.ttf') format('truetype'), url('fonts/Plantin-Light/Plantin-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

.browser {
	overflow: hidden;
	position: relative;
	display: block !important;
}
.browser_update{
	background: url('../../uploads/banner/PDI-hero-banner.jpg') center no-repeat;
	background-size: cover;
	background-color: #FFFFFF;
}
.default_modal {
	position: fixed;
	z-index: 9999;
	width: 100%;
	height: 100%;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	overflow-y: auto;
	display: none;
}
.pop_in.default_modal .modal_dialog {
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);	
	-webkit-transition: .3s ease-out;
	-moz-transition: .3s ease-out;
	-ms-transition: .3s ease-out;
	-o-transition: .3s ease-out;
	transition: .3s ease-out;: 	
}
.default_modal .modal_dialog {
	position: relative;
	top: 0;
	/*width: 100%;*/
	max-width: 550px;
	margin: 0 auto;
	text-align: center;
	background-color: #FFFFFF;
	padding: 60px 60px 50px;
	border: 1px solid #707070;
	-webkit-transform: translateY(0%);
	-ms-transform: translateY(0%);
	-o-transform: translateY(0%);
	transform: translateY(0%);
	-webkit-transition: .3s ease-out;
		-o-transition: .3s ease-out;
		transition: .3s ease-out;	
}
.modal_title {
	/*text-transform: uppercase;*/
	font-family: 'Plantin-Light';
    color: #171717;
}
.modal_desc {
	font-family: 'SFProDisplay-Medium';
	font-size: 18px;
}
.field_btn_blk, .pager-load-more a {
	width: 100%;
	max-width: 250px;
	display: inline-block;
	padding: 15px 0;
	font-family: 'SFProDisplay-Medium';
	font-size: 14px;
	color: #191C26;
	background-color: transparent;
	text-transform: uppercase;
	border: 1.5px solid #191C26;
	cursor: pointer;
	-webkit-transition: .3s ease-in-out;
	-o-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
	text-decoration: none;
	margin-top: 25px; 
}
.field_btn_blk:hover, .field_btn_blk:focus, .pager-load-more a:hover, .pager-load-more a:focus, .form-actions .webform-submit:hover, .form-actions .webform-submit:focus, .form-actions .form-submit:hover, .form-actions .form-submit:focus 
{
	background-color: #191C26;
	color: #FFFFFF;
	border: 1.5px solid #191C26;
	-webkit-transition: .3s ease-in-out;
	-o-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.modal_body a:hover, .modal_body a:focus {
	text-decoration: none;
}